name: LobeChat
tags:
  - AI
title: 开源、现代设计的 ChatGPT/LLMs UI/框架
description: 开源、现代设计的 ChatGPT/LLMs UI/框架
additionalProperties:
  key: lobe-chat
  name: LobeChat
  tags:
    - AI
  shortDescZh: 现代化设计的开源 ChatGPT/LLMs 聊天应用与开发框架
  shortDescEn: An open-source, modern-design ChatGPT/LLMs UI/Framework
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 340
  batchInstallSupport: true
  website: https://lobehub.com
  github: https://github.com/lobehub/lobe-chat
  document: https://lobehub.com/docs
  architectures:
    - amd64
    - arm64
